SmlXmlParser Struct Reference
libsyncml API Internals » XML/WBXML API » Internal details of XML/WBXML API » XML Parser Internals
Collaboration diagram for SmlXmlParser:

## Data Fields

SmlProtocolVersion | version
xmlTextReader * | reader
char * | data
unsigned int | size
SmlTransport * | tsp
SmlMimeType | type
SmlBool | got_command
SmlBool | gotMoreData

## Detailed Description

Definition at line 47 of file sml_xml_parse_internals.h.

## Field Documentation

SmlProtocolVersion SmlXmlParser::version

The version of the last parsed document

Definition at line 49 of file sml_xml_parse_internals.h.

Referenced by smlXmlParserStart().

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/parser/sml_xml_parse_internals.h